<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Demystifying Email Design</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<div style="margin: 0; padding: 0;">
<p>${subject}</p>
<p><span>時間:&nbsp;</span><span>${time}</span></p>
<p><span>地點:&nbsp;</span><span>${location}</span></p>
<p><span>主辦者:&nbsp;</span><span>${organizer}</span></p>
<p><span>參與者:&nbsp;</span></p>
${attendees}
<p>${description}</p>
</div>
</html>